<?php 
if (hmt4_get_option('hmt_add_twitter_tweet')) {
?>
	<script type="text/javascript" src="http://platform.twitter.com/widgets.js"></script>
<?php
}
?>
<?php 
if (hmt4_get_option('hmt_add_google_one')) {
?>
	<script type="text/javascript" src="https://apis.google.com/js/plusone.js"></script>
<?php
}
?>